## libpeas 0.5.3

=== debian/changelog ===
libpeas (0.5.3-0ubuntu5) maverick; urgency=low

  * debian/control:
  * debian/gir1.0-libpeas-1.0.install:
  * debian/gir1.0-peas-1.0.install:
    - Fix name of GIR package

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 20 Aug 2010 15:36:33 +1000

libpeas (0.5.3-0ubuntu4) maverick; urgency=low

  * Rebuild against latest gobject-introspection

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 11 Aug 2010 09:19:37 +1000

libpeas (0.5.3-0ubuntu3) maverick; urgency=low

  * debian/control:
    - Build-depend on intltool, gtk-doc-tools

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 09 Aug 2010 16:44:03 +1000

libpeas (0.5.3-0ubuntu2) maverick; urgency=low

  * debian/control:
    - Build-depend on gobject-introspection

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 09 Aug 2010 12:14:50 +1000

libpeas (0.5.3-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 03 Aug 2010 17:45:27 +1000
