=== debian/control ===
Source: libpeas
Priority: extra
Maintainer: Robert Ancell <robert.ancell@canonical.com>
Build-Depends: quilt (>= 0.46-7~),
               debhelper (>= 7.0.50~),
               dh-autoreconf,
               intltool (>= 0.40),
               gtk-doc-tools,
               libglib2.0-dev (>= 2.23.0),
               gobject-introspection,
               libgirepository1.0-dev (>= 0.6.14),
               libgtk2.0-dev (>= 2.16),
               libseed-dev (>= 2.28.0),
               python-dev (>= 2.5.2),
               python-gobject-dev (>= 2.20.0)
Standards-Version: 3.9.1
Section: libs
Homepage: http://git.gnome.org/browse/libpeas/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libpeas/ubuntu

Package: libpeas-1.0-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Application plugin library
 libpeas is a library that allows applications to support plugins.

Package: libpeas-examples
Section: x11
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Application plugin library (examples)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains example programs that use libpeas.
 
Package: gir1.0-peas-1.0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Conflicts: gir1.0-libpeas-1.0
Replaces: gir1.0-libpeas-1.0
Description: Application plugin library (introspection files)
 libpeas is a library that allows applications to support plugins.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings. 

Package: libpeas-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libpeas-1.0-0 (= ${binary:Version})
Description: Application plugin library (development files)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains the headers files required for developing software that
 uses libpeas.
