=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk2-test-build

%:
	dh --with autoreconf $@
