## libpeas 0.7.3

=== debian/changelog ===
libpeas (0.7.3-2ubuntu2) natty; urgency=low

  * One more time, with feeling (and changing control.in instead of control)
    - Build-depend on libseed-dev instead of libseed-gtk3-dev since the latter
      is not in natty (fixes depwait)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 10 Apr 2011 01:22:09 -0400

libpeas (0.7.3-2ubuntu1) natty; urgency=low

  * Build-depend on libseed-dev instead of libseed-gtk3-dev since the latter
    is not in natty (fixes depwait)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 10 Apr 2011 01:05:47 -0400

libpeas (0.7.3-2) experimental; urgency=low

  * Fix typo in the libpeas-dev dependencies

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Feb 2011 16:45:50 +0000

libpeas (0.7.3-1) experimental; urgency=low

  [ Sebastien Bacher ]
  * debian/control.in:
    - conflicts, replaces with old ubuntu naming to avoid upgrade issues.
      (Closes: #612478)

  [ Sjoerd Simons ]
  * New upstream release (0.7.3)
  * Transition to libgtk-3-* package nameing

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Feb 2011 16:17:43 +0000

libpeas (0.7.1-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 31 Jan 2011 23:29:06 +0000

libpeas (0.7.0-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * Initial debian revision

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    - Switch to CDBS.
  * debian/rules:
    - Call dh_girepository.
  * debian/control.in:
    - Update the Homepage.
    - Fix the libpeas-dev dependencies.
  * debian/copyright:
    - Remove version from the download location.
  * debian/control.in,
    debian/libpeas-{examples,doc}.install:
    - Rename libpeas-examples to libpeas-doc and ship the documentation
      on it.
  * debian/control.in,
    debian/libpeas-common.install:
    - Add a common package.
  * debian/libpeas-dev:
    - Don't install libtool .la files.
  * debian/control.in,
    debian/compat:
    - Bump debhelper compatibility to 8.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 20 Dec 2010 00:55:33 +0000

libpeas (0.7.0-0ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Dec 2010 16:52:36 +0000

libpeas (0.7.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Update dependencies
  * debian/patches/older_gobject_introspection:
    - Dropped, not needed now
  * debian/rules:
    - Don't call autoreconf
    - Don't build against gtk2
    - Call dh_girepository to set gir:Depends
  * debian/watch:
    - Use bz2 tarballs

 -- Michael Terry <mterry@ubuntu.com>  Mon, 15 Nov 2010 16:38:37 -0500
