=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libpeas
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools,
               intltool (>= 0.40),
               gtk-doc-tools (>= 1.11),
               libglib2.0-dev (>= 2.23.6),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.6),
               gir1.2-gtk-3.0,
               libgtk-3-dev,
               libseed-dev,
               python-dev (>= 2.5.2),
               python-gobject-dev (>= 2.20.0)
Standards-Version: 3.9.1
Section: libs
Homepage: http://live.gnome.org/Libpeas
Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/experimental/libpeas/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/experimental/libpeas/

Package: libpeas-1.0-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpeas-common
Description: Application plugin library
 libpeas is a library that allows applications to support plugins.

Package: libpeas-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libpeas-1.0-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.23.6),
         libgirepository1.0-dev (>= 0.9.6),
         libgtk-3-dev (>= 2.90)
Suggests: libpeas-doc
Description: Application plugin library (development files)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains the headers files required for developing software that
 uses libpeas.

Package: libpeas-doc
Section: doc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libpeas-examples
Description: Application plugin library (documentation)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains the API reference for libpeas.

Package: libpeas-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Replaces: libpeas-1.0-0 (<< 0.7.0-1)
Description: Application plugin library (common files)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains common files, such as translations and icons.

Package: gir1.2-peas-1.0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Conflicts: gir1.0-libpeas-1.0, gir1.0-peas-1.0
Replaces: gir1.0-libpeas-1.0, gir1.0-peas-1.0
Description: Application plugin library (introspection files)
 libpeas is a library that allows applications to support plugins.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
