=== debian/watch ===
version=3

http://ftp.gnome.org/pub/GNOME/sources/libpeas/([0-9].*)/libpeas-([0-9].*).tar.bz2 debian uupdate
