## libpeas 1.1.1

=== debian/changelog ===
libpeas (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/libpeas-1.0-0.symbols: Update for new API additions.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Aug 2011 19:11:54 +0200

libpeas (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/libpeas-1.0-0.symbols.
  * debian/rules: Build gtk-doc documentation.
  * Install the complete /usr/lib/peas-demo directory and remove compiled
    python and libtool .la files afterwards. This way we don't fail on
    architectures where seed is disabled and no .js files are installed.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jul 2011 00:16:40 +0200

libpeas (1.0.0-5) unstable; urgency=low

  * debian/libpeas-doc.install:
    - Install .js and .py plugin files for peas-demo.
  * Disable seed support on mips. Should be re-enabled when #633730 is fixed.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Jul 2011 18:41:59 +0200

libpeas (1.0.0-4) unstable; urgency=low

  [ Sebastien Bacher ]
  * debian/control.in: build-depends on libgladeui-dev
  * Install the glade catalogue

  [ Michael Biebl ]
  * Rely on cdbs to call dh_girepository:
    - Bump Build-Depends on cdbs to (>= 0.4.90).
    - Remove custom dh_girepository rules from debian/rules.
  * Disable seed support on ia64 until #582774 is fixed.
  * Upload to unstable.
    - Update Vcs-* fields.
    - Remove check-dist.mk from debian/rules.

 -- Michael Biebl <biebl@debian.org>  Wed, 13 Jul 2011 10:49:51 +0200

libpeas (1.0.0-3) experimental; urgency=low

  * Exclude plugin directory when calling dh_makeshlibs for libpeas-1.0-0 and
    remove those symbols from debian/libpeas-1.0-0.symbols.
  * debian/watch: Don't run uupdate.
  * debian/control.in:
    - Bump dependency on libgirepository1.0-dev to (>= 0.10.1) for
      libpeas-dev according to the .pc file.
    - Bump Build-Depends on libgirepository1.0-dev to (>= 0.10.1).
  * Don't install libtool .la files for loader plugins and peas-demo.

 -- Michael Biebl <biebl@debian.org>  Sun, 19 Jun 2011 01:19:40 +0200

libpeas (1.0.0-2) experimental; urgency=low

  [ Michael Terry ]
  * debian/libpeas-1.0-0.symbols: add symbols file

  [ Martin Pitt ]
  * Enable Vala support:
    - debian/control.in: Add valac-0.12 build dependency. configure picks that
      up and enables Vala support.
    - debian/rules: Call vapigen to build a vapi from generated gir.
    - debian/libpeas-dev.install: Ship libpeas-1.0.vapi.
  * debian/rules: Run tests during build, but make sure that we don't build
    the tests with -Bsymbolic-functions, which confuses them. Thanks to
  * debian/control.in: Add gnome-icon-theme build dependency. One of the self
    tests checks the "gtk-about" stock icon, so ensure that it can actually
    find it.
    Michael Terry for the patch! (Closes: #627115)
  * debian/control.in: Bump Standards-Version to 3.9.2, no changes necessary.
  * debian/copyright: Update FSF address, thanks lintian.

 -- Martin Pitt <mpitt@debian.org>  Tue, 31 May 2011 15:29:55 +0200

libpeas (1.0.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Andreas Henriksson ]
  * New upstream release.
    - Bump gobject-introspection and seed build dependencies according
      to configure.ac

  [ Frederic Peters ]
  * debian/rules: don't install compiled python files for the demo plugin.

 -- Frederic Peters <fpeters@debian.org>  Wed, 13 Apr 2011 16:59:57 +0200

libpeas (0.9.0-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 28 Mar 2011 12:05:11 +0530
