=== debian/control ===
--- 
+++ 
@@ -5,27 +5,29 @@
 
 Source: libpeas
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: cdbs,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                gnome-pkg-tools,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
                libglib2.0-dev (>= 2.23.6),
-               gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.6),
+               libgladeui-dev,
+               gobject-introspection (>= 0.10.1),
+               libgirepository1.0-dev (>= 0.10.1),
                gir1.2-gtk-3.0,
                libgtk-3-dev,
-               libseed-dev,
+               libseed-gtk3-dev (>= 2.91.91) [!ia64 !mips],
                python-dev (>= 2.5.2),
-               python-gobject-dev (>= 2.20.0)
-Standards-Version: 3.9.1
+               python-gobject-dev (>= 2.20.0),
+               valac-0.12,
+               gnome-icon-theme
+Standards-Version: 3.9.2
 Section: libs
 Homepage: http://live.gnome.org/Libpeas
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/experimental/libpeas/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/experimental/libpeas/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libpeas/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libpeas/
 
 Package: libpeas-1.0-0
 Section: libs
@@ -41,8 +43,9 @@
 Architecture: any
 Depends: ${misc:Depends},
          libpeas-1.0-0 (= ${binary:Version}),
+         gir1.2-peas-1.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.23.6),
-         libgirepository1.0-dev (>= 0.9.6),
+         libgirepository1.0-dev (>= 0.10.1),
          libgtk-3-dev (>= 2.90)
 Suggests: libpeas-doc
 Description: Application plugin library (development files)
