=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc

# We clean the test directory before running check because we need to stop
# -Bsymbolic-functions from being used when building the tests.  Else
# the extension-c test fails.
DEB_MAKE_CHECK_TARGET = -C tests clean check LDFLAGS=""

DEB_DH_MAKESHLIBS_ARGS_libpeas-1.0-0 += -X/usr/lib/libpeas-1.0/

common-post-build-arch::
	# build vapi interface from gir
	cd libpeas; vapigen --library peas-1.0 Peas-1.0.gir

binary-post-install/libpeas-doc::
	# remove compiled python and libtool .la files
	rm -f debian/libpeas-doc/usr/lib/peas-demo/plugins/*/*.pyo
	rm -f debian/libpeas-doc/usr/lib/peas-demo/plugins/*/*.pyc
	rm -f debian/libpeas-doc/usr/lib/peas-demo/plugins/*/*.la
