## libpeas 1.2.0

=== debian/changelog ===
libpeas (1.2.0-1ubuntu1) precise; urgency=low

  * debian/control.in:
    Drop build-depends on seed since it's not in main

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 30 Dec 2011 00:36:35 -0500

libpeas (1.2.0-1) unstable; urgency=low

  [ Oliver Sauder ]
  * Renamed peas vapi file to libpeas-1.0.vapi (Closes: #639625)

  [ Laurent Bigonville ]
  * debian/control.in:
    - Bump Priority to optional
    - Drop duplicate Section to please lintian
  * debian/libpeas-doc.lintian-overrides:
    Override documentation-package-not-architecture-independent

  [ Sjoerd Simons ]
  * New upstream release
  * Binds plugin module symbols globally, fixes python plugins (Closes: 647292)
  * Sync with ubuntu:
    * Don't ship vapi files, rely on valac-0.14 shipping them
    * debian/libpeas-1.0-0.symbols: Updates
    * Put libpeas-1.0-0, libpeas-common and gir1.2-peas-1.0 in section libs
    * Don't run the GTK test as they require an X server
    * Set priority to extra

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 20 Nov 2011 23:21:10 +0000
