=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 
 Source: libpeas
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                gnome-pkg-tools,
@@ -18,10 +19,9 @@
                libgirepository1.0-dev (>= 0.10.1),
                gir1.2-gtk-3.0,
                libgtk-3-dev,
-               libseed-gtk3-dev (>= 2.91.91) [!ia64 !mips],
                python-dev (>= 2.5.2),
-               python-gobject-dev (>= 2.20.0),
-               valac-0.12,
+               python-gobject-dev (>= 3.0.0),
+               valac-0.14,
                gnome-icon-theme
 Standards-Version: 3.9.2
 Section: libs
