=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,10 @@
 
 # We clean the test directory before running check because we need to stop
 # -Bsymbolic-functions from being used when building the tests.  Else
-# the extension-c test fails.
-DEB_MAKE_CHECK_TARGET = -C tests clean check LDFLAGS=""
+# the extension-c test fails.  And we want to avoid the gtk-requiring tests.
+DEB_MAKE_CHECK_TARGET = -C tests/libpeas clean all check LDFLAGS=""
 
 DEB_DH_MAKESHLIBS_ARGS_libpeas-1.0-0 += -X/usr/lib/libpeas-1.0/
-
-common-post-build-arch::
-	# build vapi interface from gir
-	cd libpeas; vapigen --library peas-1.0 Peas-1.0.gir
 
 binary-post-install/libpeas-doc::
 	# remove compiled python and libtool .la files
