## libpeas 1.4.0

=== debian/changelog ===
libpeas (1.4.0-2) unstable; urgency=low

  * Don't enable the seed plugin on ia64 and mips since seed is not available
    on those architectures.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Mar 2012 23:37:26 +0200

libpeas (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Track .xz tarballs.
  * Bump (Build-)Depends on libglib2.0-dev to (>= 2.31.2).
  * debian/libpeas-1.0-0.symbols: Add new symbols and remove 2 internal
    symbols which were dropped upstream.
  * Explicitly enable the plugins (vala, python, seed) for more reliable build
    results.
  * Use find to remove the compiled python and libtool .la files.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Mar 2012 08:26:42 +0200

libpeas (1.2.0-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Replace python-gobject by python-gi.

  [ Michael Biebl ]
  * Change section of gir1.2-peas-1.0 to introspection.

  [ Josselin Mouette ]
  * Update repository URL.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Mar 2012 20:17:11 +0100
