=== debian/control ===
--- 
+++ 
@@ -5,29 +5,28 @@
 
 Source: libpeas
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                gnome-pkg-tools,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
-               libglib2.0-dev (>= 2.23.6),
+               libglib2.0-dev (>= 2.31.2),
                libgladeui-dev,
                gobject-introspection (>= 0.10.1),
                libgirepository1.0-dev (>= 0.10.1),
-               gir1.2-gtk-3.0,
                libgtk-3-dev,
+               libseed-gtk3-dev (>= 2.91.91) [!ia64 !mips],
                python-dev (>= 2.5.2),
-               python-gobject-dev (>= 3.0.0),
+               python-gi-dev (>= 3.0.0),
                valac-0.14,
                gnome-icon-theme
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://live.gnome.org/Libpeas
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libpeas/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libpeas/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libpeas/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libpeas/
 
 Package: libpeas-1.0-0
 Section: libs
@@ -44,7 +43,7 @@
 Depends: ${misc:Depends},
          libpeas-1.0-0 (= ${binary:Version}),
          gir1.2-peas-1.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.23.6),
+         libglib2.0-dev (>= 2.31.2),
          libgirepository1.0-dev (>= 0.10.1),
          libgtk-3-dev (>= 2.90)
 Suggests: libpeas-doc
@@ -76,7 +75,7 @@
  This package contains common files, such as translations and icons.
 
 Package: gir1.2-peas-1.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
