=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,14 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
+                             --enable-vala \
+                             --enable-python \
+                             --disable-gjs
+
+ifeq (,$(filter $(DEB_HOST_ARCH),ia64 mips))
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-seed
+endif
 
 # We clean the test directory before running check because we need to stop
 # -Bsymbolic-functions from being used when building the tests.  Else
@@ -17,6 +24,6 @@
 
 binary-post-install/libpeas-doc::
 	# remove compiled python and libtool .la files
-	rm -f debian/libpeas-doc/usr/lib/peas-demo/plugins/*/*.pyo
-	rm -f debian/libpeas-doc/usr/lib/peas-demo/plugins/*/*.pyc
-	rm -f debian/libpeas-doc/usr/lib/peas-demo/plugins/*/*.la
+	find debian/$(cdbs_curpkg) -name '*.pyo' -delete
+	find debian/$(cdbs_curpkg) -name '*.pyc' -delete
+	find debian/$(cdbs_curpkg) -name '*.la' -delete
