=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libpeas/([\d\.]+)/libpeas-([\d\.]+)\.tar\.xz
