## libpeas 1.6.2

=== debian/changelog ===
libpeas (1.6.2-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.4

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 16 Jan 2013 09:53:41 -0800

libpeas (1.6.0-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1032098)
  * debian/control:
    - Drop build-dependency on valac-0.14
    - Bump build-dependency on libgtk-3-dev
  * debian/libpeas-1.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 16 Jan 2013 09:46:44 -0800

libpeas (1.4.0-2ubuntu4) raring; urgency=low

  * Rebuild against python3.3.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Oct 2012 18:54:43 +0100

libpeas (1.4.0-2ubuntu3) quantal; urgency=low

  * No change rebuild.  LP: #1015868

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 21 Jun 2012 10:42:57 -0400

libpeas (1.4.0-2ubuntu2) quantal; urgency=low

  * Build the Python 3 plugin, and enable it to exist next to the Python 2
    plugin (though only one can be used by an application at a time).  Add
    Python 3 support to peas-demo.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 19 Jun 2012 11:16:15 -0400

libpeas (1.4.0-2ubuntu1) quantal; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
  * debian/rules:
    - Disable seed as it's not in main

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 28 May 2012 16:33:03 +1200
