=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libpeas
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
+               quilt,
+               autoconf,
                gnome-pkg-tools,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
@@ -16,13 +18,12 @@
                libgladeui-dev,
                gobject-introspection (>= 0.10.1),
                libgirepository1.0-dev (>= 0.10.1),
-               libgtk-3-dev,
-               libseed-gtk3-dev (>= 2.91.91) [!ia64 !mips],
+               libgtk-3-dev (>= 3.0.0),
                python-dev (>= 2.5.2),
                python-gi-dev (>= 3.0.0),
-               valac-0.14,
+               python3-dev,
                gnome-icon-theme
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://live.gnome.org/Libpeas
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libpeas/
@@ -45,7 +46,7 @@
          gir1.2-peas-1.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.31.2),
          libgirepository1.0-dev (>= 0.10.1),
-         libgtk-3-dev (>= 2.90)
+         libgtk-3-dev (>= 3.0.0)
 Suggests: libpeas-doc
 Description: Application plugin library (development files)
  libpeas is a library that allows applications to support plugins.
