=== debian/rules ===
--- 
+++ 
@@ -1,19 +1,42 @@
 #!/usr/bin/make -f
+
+DEB_MAKE_FLAVORS = py2 py3
+DEB_BUILDDIR = build
+DEB_MAKE_DESTDIRSKEL_py2 = $(CURDIR)/debian/tmp
+DEB_MAKE_DESTDIRSKEL_py3 = $(CURDIR)/debian/tmp-py3
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
-                             --enable-vala \
-                             --enable-python \
-                             --disable-gjs
+debian/stamp-autotools/py2:: DEB_CONFIGURE_SCRIPT_ENV=PYTHON=python
 
-ifeq (,$(filter $(DEB_HOST_ARCH),ia64 mips))
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-seed
-endif
+DEB_CONFIGURE_FLAGS_py2 += --enable-gtk-doc \
+                           --enable-vala \
+                           --enable-python \
+                           --disable-gjs
+
+debian/stamp-autotools/py3:: DEB_CONFIGURE_SCRIPT_ENV=PYTHON=python3
+
+DEB_CONFIGURE_FLAGS_py3 += --disable-gtk-doc \
+			   --disable-vala \
+			   --enable-python \
+			   --disable-gjs
+
+makebuilddir::
+	autoreconf
+
+common-install-arch::
+	cp -a debian/tmp-py3/usr/lib/libpeas-1.0/loaders/libpythonloader.so \
+	      debian/tmp/usr/lib/libpeas-1.0/loaders/libpython3loader.so
+
+# Seed disabled since not in main
+#ifeq (,$(filter $(DEB_HOST_ARCH),ia64 mips))
+#DEB_CONFIGURE_EXTRA_FLAGS += --enable-seed
+#endif
 
 # We clean the test directory before running check because we need to stop
 # -Bsymbolic-functions from being used when building the tests.  Else
