## libpeas 1.8.1

=== debian/changelog ===
libpeas (1.8.1-2ubuntu2) trusty; urgency=medium

  * No change rebuild for Python 3.4.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Feb 2014 13:42:54 +0100

libpeas (1.8.1-2ubuntu1) trusty; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/control.in:
      + Don't build-depend against seed or gjs since they're in universe
    - debian/rules:
      + Explicitly disable gjs and seed

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 19 Dec 2013 16:26:49 +1100

libpeas (1.8.1-2) unstable; urgency=low

  * debian/patches/0002-Fix-autogen-with-latest-gnome-common.patch:
    Cherry-pick patch from upstream to drop usage of AM_GNU_GETTEXT as this is
    not working in combination with IT_PROG_INTLTOOL. This fixes a FTBFS with
    latest gnome-common which uses autoreconf now. (Closes: #724555)
  * Delete __pycache__ directory in addition to compiled .pyc and .pyo files.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Oct 2013 11:53:01 +0200

libpeas (1.8.1-1ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining changes:
    - debian/control.in:
      + Don't build-depend against seed or gjs since they're in universe
    - debian/rules:
      + Explicitly disable gjs and seed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Aug 2013 18:31:58 -0400

libpeas (1.8.1-1) unstable; urgency=low

  [ Michael Biebl ]
  * Upload to unstable.

  [ Iain Lane ]
  * debian/patches/0001-Fix-tests-after-glib-string-change.patch: Cherry-pick
    from upstream to work with `old' and 'new' GLib strings. Fixes FTBFS in
    test suite.

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.
  * debian/watch: Track stable releases.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2013 17:29:30 +0200

libpeas (1.8.0-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/30_fix_python2-config.patch:
      - Removed, included upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 28 Mar 2013 02:19:29 +0100

libpeas (1.7.0-2) experimental; urgency=low

  * debian/control.in:
    + Bump libgjs-dev build dependency to build against libgjs0c.
  * debian/rules:
    + Set $HOME when running the test suite, fixes the build on some
      buildds where $HOME is not writable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 24 Mar 2013 21:58:10 +0100

libpeas (1.7.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Build-Depends on python3-dev to build python3 loader.
    - Build-Depends on dh_autoreconf.
    - Build-Depends on python-gi-dev (>= 3.7.2) to pass testsuite.
    - Build-Depends on xvfb and xauth to run testsuite.
    - Build-Depends on libgjs-dev to build gjs loader.
    - Build-Depends on libseed-gtk3-dev also on ia64.
  * debian/rules:
    - Enable python3 loader (Closes: #678354).
    - Enable gjs loader.
    - Enable seed loader on ia64.
    - Include autoreconf.mk to run dh_autoreconf.
    - Enable testsuite.
    - Run gnome-autogen.sh
  * debian/patches:
    - Added 30_fix_python2-config.patch: Check for python-config binary.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Sat, 16 Mar 2013 07:27:26 +0100

libpeas (1.6.2-1) experimental; urgency=low

  * New upstream release
  * Drop vala build-dep and configure flag,
    vala demo plugin dropped upstream. (Closes: #675656)
  * Update for new libpeas-1.0-0 symbols (2 additions)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 09 Dec 2012 22:54:16 +0100
