=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
-               quilt,
-               autoconf,
+               dh-autoreconf,
                gnome-pkg-tools,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
@@ -18,15 +17,19 @@
                libgladeui-dev,
                gobject-introspection (>= 0.10.1),
                libgirepository1.0-dev (>= 0.10.1),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev,
+#               libseed-gtk3-dev (>= 2.91.91) [!mips],
+#               libgjs-dev (>= 1.35.8),
                python-dev (>= 2.5.2),
-               python-gi-dev (>= 3.0.0),
+               python-gi-dev (>= 3.7.2),
                python3-dev,
-               gnome-icon-theme
+               gnome-icon-theme,
+               xvfb,
+               xauth
 Standards-Version: 3.9.4
 Section: libs
-Homepage: http://live.gnome.org/Libpeas
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libpeas/
+Homepage: https://wiki.gnome.org/Libpeas
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libpeas/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libpeas/
 
 Package: libpeas-1.0-0
@@ -46,7 +49,7 @@
          gir1.2-peas-1.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.31.2),
          libgirepository1.0-dev (>= 0.10.1),
-         libgtk-3-dev (>= 3.0.0)
+         libgtk-3-dev (>= 2.90)
 Suggests: libpeas-doc
 Description: Application plugin library (development files)
  libpeas is a library that allows applications to support plugins.
