=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_AUTORECONF_ARGS = gnome-autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
                             --enable-python2 \
                             --enable-python3 \
                             --disable-gjs \
                             --disable-seed

#ifeq (,$(filter $(DEB_HOST_ARCH),mips))
#DEB_CONFIGURE_EXTRA_FLAGS += --enable-seed
#endif

DEB_MAKE_CHECK_TARGET =

build/libpeas-1.0-0::
	HOME=$(CURDIR) xvfb-run $(MAKE) check

DEB_DH_MAKESHLIBS_ARGS_libpeas-1.0-0 += -X/usr/lib/libpeas-1.0/

binary-post-install/libpeas-doc::
	# remove compiled python and libtool .la files
	find debian/$(cdbs_curpkg) -name '*.pyo' -delete
	find debian/$(cdbs_curpkg) -name '*.pyc' -delete
	find debian/$(cdbs_curpkg) -name '__pycache__' -delete
	find debian/$(cdbs_curpkg) -name '*.la' -delete
