## libpeas 1.10.0

=== debian/changelog ===
libpeas (1.10.0-2ubuntu2) utopic; urgency=medium

  * 0001-Don-t-issue-property-deprecation-warnings-in-tests.patch: Take patch
    from upstream bug to not issue warnings for deprecated properties in the
    testsuite, to fix FTBFS.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 18 Sep 2014 17:38:02 +0100

libpeas (1.10.0-2ubuntu1) utopic; urgency=low

  * Sync with Debian. Remaining changes:
    - debian/control.in:
      + Don't build-depend against seed or gjs since they're in universe
    - debian/rules:
      + Explicitly disable gjs and seed

 -- Iain Lane <iain.lane@canonical.com>  Fri, 23 May 2014 12:39:41 +0100

libpeas (1.10.0-2) unstable; urgency=medium

  * debian/rules, debian/control.in:
    Disable seed support on big-endian architectures (Closes: #727127)
    - add powerpc s390x sparc since mips was already excluded.
    - seed (because of webkit?) is broken on big endian.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 26 Apr 2014 20:06:47 +0200

libpeas (1.10.0-1) experimental; urgency=medium

  * export NOCONFIGURE in debian/rules to avoid double-configure.
  * Add --disable-gjs configure flag for now.
    - the gjs support has been dropped upstream
    - it causes test failures (see 1.9.0-1 changelog entry)
    - doesn't build with gjs >= 1.39 (mozjs24)
  * Make test-suite fatal again.
  * Bump Standards-Version to 3.9.5
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump gobject-introspection to >= 1.39.0
    - Drop libgjs-dev
  * Remove --disable-gjs configure flag (gjs no longer exists)
  * Drop debian/patches/Fix-autogen-with-latest-gnome-common.patch
    - from upstream, now part of released version.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 01 Apr 2014 21:13:05 +0200

libpeas (1.9.0-1) experimental; urgency=low

  * New upstream release
  * debian/patches/0001-Fix-tests-after-glib-string-change.patch
   + Dropped, fixed upstream
  * debian/patches/0002-Fix-autogen-with-latest-gnome-common.patch
   + Dropped, fixed upstream
  * debian/patches/Fix-autogen-with-latest-gnome-common.patch
    + Added, fix autogen (from upstream git)
  * make the test-suite non-fatal, issues filed upstream as bgo#711356

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 20:52:13 +0100
