=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                dh-autoreconf,
@@ -15,10 +15,10 @@
                gtk-doc-tools (>= 1.11),
                libglib2.0-dev (>= 2.31.2),
                libgladeui-dev,
-               gobject-introspection (>= 0.10.1),
+               gobject-introspection (>= 1.39.0),
                libgirepository1.0-dev (>= 0.10.1),
                libgtk-3-dev,
-#               libseed-gtk3-dev (>= 2.91.91) [!mips],
+#               libseed-gtk3-dev (>= 2.91.91) [!mips !powerpc !s390x !sparc],
 #               libgjs-dev (>= 1.35.8),
                python-dev (>= 2.5.2),
                python-gi-dev (>= 3.7.2),
@@ -26,7 +26,7 @@
                gnome-icon-theme,
                xvfb,
                xauth
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
 Homepage: https://wiki.gnome.org/Libpeas
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libpeas/
