=== debian/rules ===
--- 
+++ 
@@ -7,15 +7,17 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+# To avoid running configure twice (because gnome-autogen.sh)
+export NOCONFIGURE=yes
+
 DEB_DH_AUTORECONF_ARGS = gnome-autogen.sh
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
                              --enable-python2 \
                              --enable-python3 \
-                             --disable-gjs \
                              --disable-seed
 
-#ifeq (,$(filter $(DEB_HOST_ARCH),mips))
+#ifeq (,$(filter $(DEB_HOST_ARCH),mips powerpc s390x sparc))
 #DEB_CONFIGURE_EXTRA_FLAGS += --enable-seed
 #endif
