## libpeas 1.12.1

=== debian/changelog ===
libpeas (1.12.1-2) unstable; urgency=medium

  * Disable seed support everywhere.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 06 Nov 2014 13:13:34 +0100

libpeas (1.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump libglib2.0-dev build-dependency to >= 2.32.0 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 21:10:34 +0200

libpeas (1.10.1-4) unstable; urgency=medium

  * Also exclude arm64 hppa and arm from the seed build-dependency.
  * Add ppc64el and ia64 to archs where we don't enable seed
    and exclude them from the seed build-dependency.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 07 Sep 2014 22:01:32 +0200

libpeas (1.10.1-3) unstable; urgency=medium

  * Also add arm64 to platforms where we don't enable seed.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 07 Sep 2014 21:48:58 +0200

libpeas (1.10.1-2) unstable; urgency=medium

  * Add hppa and alpha to the list of architectures where we don't enable
    seed (Closes: #757241)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 00:01:41 +0200

libpeas (1.10.1-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    + Don't run the test suite when DEB_BUILD_OPTIONS contains nocheck.
      Thanks to Pino Toscano. Closes: #755251.
  * debian/rules,
    debian/control.in:
    + Disable seed support on hurd-i386. Thanks to Pino Toscano.
      Closes: #755259.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 16:43:26 -0700
