=== debian/control ===
--- 
+++ 
@@ -4,22 +4,19 @@
 # This file is regenerated automatically in the clean target.
 Source: libpeas
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                dh-autoreconf,
                gnome-pkg-tools,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
-               libglib2.0-dev (>= 2.31.2),
+               libglib2.0-dev (>= 2.32.0),
                libgladeui-dev,
                gobject-introspection (>= 1.39.0),
                libgirepository1.0-dev (>= 0.10.1),
                libgtk-3-dev,
-#               libseed-gtk3-dev (>= 2.91.91) [!mips !powerpc !s390x !sparc],
-#               libgjs-dev (>= 1.35.8),
                python-dev (>= 2.5.2),
                python-gi-dev (>= 3.7.2),
                python3-dev,
