=== debian/rules ===
--- 
+++ 
@@ -17,14 +17,12 @@
                              --enable-python3 \
                              --disable-seed
 
-#ifeq (,$(filter $(DEB_HOST_ARCH),mips powerpc s390x sparc))
-#DEB_CONFIGURE_EXTRA_FLAGS += --enable-seed
-#endif
-
 DEB_MAKE_CHECK_TARGET =
 
 build/libpeas-1.0-0::
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	HOME=$(CURDIR) xvfb-run $(MAKE) check
+endif
 
 DEB_DH_MAKESHLIBS_ARGS_libpeas-1.0-0 += -X/usr/lib/libpeas-1.0/
